Bug 1193748 - [abrt] eog: set_zoom(): eog killed by SIGABRT
Summary: [abrt] eog: set_zoom(): eog killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: eog
Version: 21
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:cd2d4ea69f52f57f7de9b9edc44...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-18 04:35 UTC by Benjamin Ariel Nava Martinez
Modified: 2015-12-02 17:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-02 09:12:17 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.42 KB, text/plain)
2015-02-18 04:35 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: build_ids (3.92 KB, text/plain)
2015-02-18 04:35 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: cgroup (190 bytes, text/plain)
2015-02-18 04:35 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: core_backtrace (14.63 KB, text/plain)
2015-02-18 04:35 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: dso_list (11.62 KB, text/plain)
2015-02-18 04:35 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: environ (1.89 KB, text/plain)
2015-02-18 04:35 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: limits (1.29 KB, text/plain)
2015-02-18 04:35 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: maps (52.23 KB, text/plain)
2015-02-18 04:36 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: open_fds (638 bytes, text/plain)
2015-02-18 04:36 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: proc_pid_status (928 bytes, text/plain)
2015-02-18 04:36 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: var_log_messages (371 bytes, text/plain)
2015-02-18 04:36 UTC, Benjamin Ariel Nava Martinez
no flags Details

Description Benjamin Ariel Nava Martinez 2015-02-18 04:35:48 UTC
Description of problem:
Scrolled down using the touchpad.

Version-Release number of selected component:
eog-3.14.3-1.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        eog '/mnt/arielhdd/Documentos/ISC/2 Sem/C\xc3\xa1lculo Integral/Solucionario 236-238/LastScan1.jpg'
crash_function: set_zoom
executable:     /usr/bin/eog
kernel:         3.18.6-200.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 set_zoom at eog-scroll-view.c:1316
 #5 zoom_gesture_update_cb at eog-scroll-view.c:1976
 #10 gtk_gesture_handle_event at gtkgesture.c:641
 #11 gtk_event_controller_handle_event at gtkeventcontroller.c:216
 #12 _gtk_widget_run_controllers at gtkwidget.c:7428
 #13 _gtk_widget_captured_event at gtkwidget.c:7460
 #14 propagate_event_down at gtkmain.c:2468
 #15 propagate_event at gtkmain.c:2516
 #16 _gtk_propagate_captured_event at gtkmain.c:2559
 #17 gtk_main_do_event at gtkmain.c:1747

Comment 1 Benjamin Ariel Nava Martinez 2015-02-18 04:35:50 UTC
Created attachment 992989 [details]
File: backtrace

Comment 2 Benjamin Ariel Nava Martinez 2015-02-18 04:35:51 UTC
Created attachment 992990 [details]
File: build_ids

Comment 3 Benjamin Ariel Nava Martinez 2015-02-18 04:35:52 UTC
Created attachment 992991 [details]
File: cgroup

Comment 4 Benjamin Ariel Nava Martinez 2015-02-18 04:35:53 UTC
Created attachment 992992 [details]
File: core_backtrace

Comment 5 Benjamin Ariel Nava Martinez 2015-02-18 04:35:54 UTC
Created attachment 992993 [details]
File: dso_list

Comment 6 Benjamin Ariel Nava Martinez 2015-02-18 04:35:55 UTC
Created attachment 992994 [details]
File: environ

Comment 7 Benjamin Ariel Nava Martinez 2015-02-18 04:35:56 UTC
Created attachment 992995 [details]
File: limits

Comment 8 Benjamin Ariel Nava Martinez 2015-02-18 04:36:00 UTC
Created attachment 992996 [details]
File: maps

Comment 9 Benjamin Ariel Nava Martinez 2015-02-18 04:36:00 UTC
Created attachment 992997 [details]
File: open_fds

Comment 10 Benjamin Ariel Nava Martinez 2015-02-18 04:36:01 UTC
Created attachment 992998 [details]
File: proc_pid_status

Comment 11 Benjamin Ariel Nava Martinez 2015-02-18 04:36:02 UTC
Created attachment 992999 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-11-04 13:33:37 UTC
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-12-02 09:12:19 UTC
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.